<p>
  Subscribe with your @opencraft.com email to help@opencraft.com and
  urgent@opencraft.com mailing-lists as described in
  <a href="https://private.doc.opencraft.com/mailing_lists/#mailing-lists">our docs</a>.
  Someone will also add you to the dev@opencraft.com mailing list.
</p>
<p>
  There's also an ops@opencraft.com mailing list but it receives too much spam,
  and it's better not to subscribe to it (ask Xavier if you still need it).
</p>
